# Generated by Django 4.0.4 on 2022-05-25 04:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Borrowbookland', '0004_lendbookuser_address_lendbookuser_authorofbook_and_more'),
    ]

    operations = [
        migrations.CreateModel(
            name='BorrowBookUser',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=50, null=True)),
                ('emailId', models.EmailField(max_length=254)),
                ('phoneNo', models.IntegerField(null=True)),
                ('nameOfBook', models.CharField(max_length=200, null=True)),
                ('authorOfBook', models.CharField(max_length=50, null=True)),
                ('genre', models.CharField(max_length=100, null=True)),
                ('address', models.CharField(max_length=200, null=True)),
            ],
        ),
        migrations.CreateModel(
            name='ContactUs',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=50, null=True)),
                ('emailId', models.EmailField(max_length=254)),
                ('query', models.CharField(max_length=300, null=True)),
            ],
        ),
        migrations.CreateModel(
            name='SellBookUser',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=50, null=True)),
                ('emailId', models.EmailField(max_length=254)),
                ('phoneNo', models.IntegerField(null=True)),
                ('nameOfBook', models.CharField(max_length=200, null=True)),
                ('authorOfBook', models.CharField(max_length=50, null=True)),
                ('genre', models.CharField(max_length=100, null=True)),
                ('address', models.CharField(max_length=200, null=True)),
            ],
        ),
        migrations.CreateModel(
            name='StoreInformation',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('image', models.ImageField(upload_to='')),
                ('name', models.CharField(max_length=100, null=True)),
                ('phoneNo', models.IntegerField(null=True)),
                ('address', models.CharField(max_length=200, null=True)),
            ],
        ),
    ]
